How to install libclutter-gtk-1.0-dev on Debian 9 (Stretch)